Subject: Re: [lojban] le medomoi e le memimoi e le memi'omoi

From: And Rosta <[email-masked]>
Date: Tue, 01 May 2001 16:06:16 +0100

Jorge:
#mi fanva di'e le lojbo le glico di'e
#...
#@c `I didn't know it was YOUR table,' said Alice; `it's laid for a
#@c great many more than three.'
#
#i lu mi na pu djuno le du'u le jubme cu me ba'e domoi sei la alis cusku
#i jy bredi tu'a lo za'usaicimei li'u
#...
#
#@c `Which is just the case with MINE,' said the Hatter.
#
#i lu mi'u le me ba'e mimoi sei la mapypre cu cusku li'u
#...
#
#The idea is that if you sort things by people, those that correspond
#to you are yours, those that correspond to me are mine, and so on.
#I think it is very useful to have a way of saying "x1 is yours",
#"x1 is mine", etc. Comments?

It's the sort of ingenious but rational trope that occurs in English only
in poetry. It's splendid.

I do very strongly disapprove of "le du'u" and (usually) "le nu", though.
"loi du'u/nu" would be much better.

--And.

co'o mi'e xorxes

_________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.

To unsubscribe, send mail to [email-masked] 

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/